
Infrastructure - Task #876

Create integration testing Coordination node

2010-09-21 17:02 - Robert Waltz

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Dave Vieglais % Done: 100%

Category: d1_cn_service Estimated time: 0.00 hour

Target version: CCI-0.5   

Milestone: None Story Points:  

Product Version: *   

Description

A coordinating node that can be used to run d1-java-client's integration tests against.

History

#1 - 2010-09-21 17:17 - Robert Waltz

- Status changed from New to In Progress

#2 - 2010-09-22 14:01 - Dave Vieglais

- Status changed from In Progress to Closed

Completed.

The service is running at 129.24.0.48

All developers should have shell access.

#3 - 2010-09-22 16:59 - Matthew Jones

Added DNS Entry for this host:

cn-dev-2.dataone.org  => 129.24.0.48
